Change History for ForcePreviewPlugin

Version Date Author Comment
8 6 months figaro Cosmetic changes
7 11 months rjollos Use maintainer macro.
6 11 months rjollos Trac 0.11 requires Genshi >= 0.5, so requirement is implied: …
5 11 months figaro Cosmetic changes
4 4 years rjollos Added page outline and maintainer.
3 8 years athomas
2 8 years athomas
1 8 years athomas New hack ForcePreviewPlugin, created by athomas